RubyGems Navigation menu

prickle 0.0.5

A simple DSL extending Capybara.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.0 - March 14, 2013 (26,5 KB)
  2. 0.0.6 - February 26, 2012 (27,5 KB)
  3. 0.0.5 - February 12, 2012 (26 KB)
  4. 0.0.4 - February 12, 2012 (25,5 KB)
  5. 0.0.3 - February 11, 2012 (25,5 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (1):

capybara >= 0

Development Abhängigkeiten (5):

capybara >= 0
rake >= 0
reek >= 0
rspec ~> 2.8.0
sinatra ~> 1.3.2

Besitzer:

Autoren:

  • Despo Pentara

SHA 256-Prüfsumme:

61a7675b7682fe94095a926368d06ae46cfe3c5166ec33f24880d7cb73ded434

Downloads insgesamt 51.233

Für diese Version 3.045

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 1.9.2

Links: